@CHARSET "ISO-8859-1";

body.action_tippspiel_index_prizes #background
{
	background-image: url("/skin/img/background/prizes.jpg");
}

.prize-box
{
	width: calc(100% - 2em);
	background-color: white;
	display: flex;
	flex-flow: row nowrap;
	padding: 2ex 1em;
}

.prize-box + .prize-box
{
	margin-top: 2ex;
}

.prize-box .description
{
	flex-basis: 50%;
	padding-right: 1em;
	hyphens: auto;
}

.prize-box .description h2,
.prize-box .description h3
{
	font-size: 121%;
	line-height: 90%;
	color: #b80000;
	margin: 0;
}

.prize-box .description h2 + h3
{
	margin-top: 1ex;
}


.prize-box .image
{
	flex-basis: 50%;
	flex-shrink: 2;
}

.prize-box .image img
{
	width: 100%;
	height: auto;
}